Thanks Thanks:  1.375
Seite 202 von 507 ErsteErste ... 102152192200201202203204212252302 ... LetzteLetzte
Ergebnis 2.011 bis 2.020 von 5069

Thema: MediaPortal

  1. #2011
    Senior Mitglied
    Registriert seit
    17.06.2013
    Beiträge
    1.243
    Total Downloaded
    502,63 MB
    Total Downloaded
    502,63 MB
    ReceiverDankeAktivitäten
    Box 1:
    Vu+ Duo
     
     
    Könnte man die Befehle die man eintippen muss hier aufschreiben?

    Oder die fehlenden ipks hier anhängen?
    Geändert von humiboy (12.06.2015 um 05:12 Uhr)

    •   Alt Advertising

       

  2. #2012
    Avatar von dhwz
    Registriert seit
    04.11.2013
    Beiträge
    727
    Total Downloaded
    12,83 MB
    Total Downloaded
    12,83 MB
    ReceiverDankeAktivitäten
    Ich sagte doch schon mit force-depends installieren. Ihr braucht dafür nicht die fehlenden Pakete. Ihr müsst allerdings dafür sorgen dass fehlende Pakete trotzdem mit ihren 1.x Pendants installiert werden.
    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net
    Falls ihr einen Real-Debrid oder Premiumize Zugang erwerbt dann verwendet bitte meine Partnerlinks um euch auch weiterhin die Funktion der Premiumanbieter gewährleisten zu können.

  3. Thanks Starters bedankten sich
  4. #2013
    Avatar von mr.strauss
    Registriert seit
    06.04.2013
    Beiträge
    1.308
    Total Downloaded
    83,69 MB
    Total Downloaded
    83,69 MB
    ReceiverDankeAktivitäten
    Ich habe mir nun mal extra ein nacktes 5.0er Testimage frisch vom Feed Stand 11.06. zur Brust genommen und angefangen zu installieren

    Per *.ipk
    Code:
    root@dm7080:~# opkg install /tmp/*.ipk
    Installing enigma2-plugin-extensions-mediaportal (7.1.0) on root.
    Collected errors:
     * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:
     * gst-plugins-good-flv 
     * gst-plugins-bad-fragmented 
     * gst-plugins-bad-rtmp *
     * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.

    Dann nochmals per *.ipk mit den 3 angezeigten fehlenden Abhängigkeiten (gst-plugins-good-flv / gst-plugins-bad-fragmented / gst-plugins-bad-rtmp )
    Wobei da nochmal nach weiteren Abhängigkeiten gerufen wird!
    Code:
    opkg install /tmp/*.ipk
    Installing enigma2-plugin-extensions-mediaportal (7.1.0) on root.
    Not selecting libssl0.9.8 0.9.8x as installing it would break existing dependencies.
    Not selecting libssl0.9.8 0.9.8x as installing it would break existing dependencies.
    Not selecting libcrypto0.9.8 0.9.8x as installing it would break existing dependencies.
    Not selecting libcrypto0.9.8 0.9.8x as installing it would break existing dependencies.
    Installing gst-plugins-bad-fragmented (0.10.23.1+git12254+cef47d8-r5) on root.
    Installing gst-plugins-bad-rtmp (0.10.23.1+git12254+cef47d8-r5) on root.
    Installing librtmp0 (2.47) on root.
    Downloading http://feeds.mynonpublic.com/5.0/dm7080/3rdparty/librtmp0_2.47_mips32el.ipk.
    Not selecting libssl0.9.8 0.9.8x as installing it would break existing dependencies.
    Not selecting libcrypto0.9.8 0.9.8x as installing it would break existing dependencies.
    Installing gst-plugins-good-flv (0.10.31.1+git10789+7768342-r4) on root.
    Configuring librtmp0.
    Configuring gst-plugins-bad-fragmented.
    Configuring gst-plugins-good-flv.
    Configuring gst-plugins-bad-rtmp.
    Collected errors:
     *   satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:
     *   gstreamer (>= 0.10.36.1+git12092+1bcabb9) 
     *   libgstpbutils-0.10-0 (>= 0.10.36.1+git10186+bdb3316) 
     *   libffi5 (>= 3.0.10) 
     *   gst-plugins-good 
     *   gst-plugins-bad 
     *   gstreamer (>= 0.10.36.1+git12092+1bcabb9) 
     *   libgstpbutils-0.10-0 (>= 0.10.36.1+git10186+bdb3316) 
     *   libgstvideo-0.10-0 (>= 0.10.36.1+git10186+bdb3316) 
     *   libffi5 (>= 3.0.10) 
     *   gst-plugins-bad 
     *   gstreamer (>= 0.10.36.1+git12092+1bcabb9) 
     *   libcrypto0.9.8 (>= 0.9.8y) 
     *   libffi5 (>= 3.0.10) 
     *   libssl0.9.8 (>= 0.9.8x) 
     *   libcrypto0.9.8 (>= 0.9.8x) 
     *   libssl0.9.8 (>= 0.9.8y) 
     *
     * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.
    root@dm7080:~#
    Und dann per --force-depends wie @ dhwz schrieb
    Code:
    root@dm7080:~# opkg install --force-depends /tmp/*.ipk
    Installing enigma2-plugin-extensions-mediaportal (7.1.0) on root.
    Installing python-pycrypto (2.5-r3) on root.
    Downloading http://feeds.mynonpublic.com/5.0/dm7080/mips32el/python-pycrypto_2.5-r3_mips32el.ipk.
    Installing python-robotparser (2.7.9-r1) on root.
    Downloading http://feeds.mynonpublic.com/5.0/dm7080/mips32el/python-robotparser_2.7.9-r1_mips32el.ipk.
    Installing python-mechanize (0.2.5-r4) on root.
    Downloading http://feeds.mynonpublic.com/5.0/dm7080/mips32el/python-mechanize_0.2.5-r4_mips32el.ipk.
    Checking for an older version of MediaPortal in the system...
    MediaPortal was not found in the system
    Checking free space...
    Proceeding to installation...
    Configuring python-robotparser.
    Configuring python-mechanize.
    Configuring python-pycrypto.
    Configuring enigma2-plugin-extensions-mediaportal.
    Checking free space...
    Downloading http://downloads.sourceforge.net/project/e2-mediaportal/enigma2-plugin-extensions-mediaportal-wallicons.ipk.
    wget: can't connect to remote host (216.34.181.59): Connection timed out
    Collected errors:
     * opkg_download: Failed to download http://downloads.sourceforge.net/project/e2-mediaportal/enigma2-plugin-extensions-mediaportal-wallicons.ipk, wget returned 1.
    ********************************************************
    *  MediaPortal installed                               *
    *                                                      *
    *  Restart the Engima2 GUI to activate the plugin      *
    ********************************************************
    root@dm7080:~#
    MP funzt soweit ich dies kurz getestet habe, aber eine schönere Lösung wäre wünschenswert.

  5. Thanks ekremtt, lolly, Starters bedankten sich
  6. #2014
    Senior Mitglied Avatar von Ramon
    Registriert seit
    22.12.2013
    Ort
    Schwobeländle
    Beiträge
    233
    Total Downloaded
    518,49 MB
    Total Downloaded
    518,49 MB
    ReceiverDankeAktivitäten
    Box 1:
    GigaQuad plus mit oATV5.3
     
     
    Box 2:
    GigaQuad mit oATV5.3
     
     
    Box 3:
    Giga 800 UE mit oATV5.3
     
     
    Box 4:
    EDISON-OS-Mini mit oATV5.3
     
     
    Box 5:
    SonyTV-KDL50W685 mit Sat-Tuner
     
     
    Hallo

    @dhwz Danke für den Tipp mit force-depends

    Da ich kein Profi bin in sachen Linux hier für die denen es genauso geht. Ich habe mit dem DCC_E2 das plugin "enigma2_plugin_extension_mediaportal_7.1.0all.ipk " in das tmp Verzeichnis kopiert. Dann über die Telnet Konsole den Befehl "opkg install --force depends /tmp/*.ipk" eingegeben.
    Wenn dann das zu sehen ist wie im Post #2013 ganz unten die Meldung dann einfach den GUI neustarten und das Mediaportal funktioniert wie es soll.
    Vielen Dank für den Tipp.
    Open ATV Handbuch hier: http://book.mynonpublic.com/

    Gruß Ramon

  7. Thanks Starters bedankten sich
  8. #2015
    Senior Mitglied
    Registriert seit
    15.08.2014
    Ort
    unbekannt verzogen
    Beiträge
    166
    Total Downloaded
    4,48 MB
    Total Downloaded
    4,48 MB
    ReceiverDankeAktivitäten
    Box 1:
    GIGABLUE 800SE
     
     
    Hätte da mal ne Frage. und zwar bei MediaPortal gibt es einige Stream auf Russisch, könntet ihr welche auf polnisch machen?

    Das wäre echt cool. !! Sonst Top Leistungen der Programmierer, bin sehr zufrieden...

  9. #2016
    Senior Mitglied Avatar von defcon
    Registriert seit
    17.03.2015
    Ort
    Leer
    Beiträge
    214
    Total Downloaded
    179,96 MB
    Total Downloaded
    179,96 MB
    ReceiverDankeAktivitäten
    Box 1:
    Optimuss OS2+
     
     
    Box 2:
    Optimuss OS2+
     
     
    Sehe ich das richtig das es ein ein Imageproblem ist?
    ________________________________
    Mfg
    defcon

  10. #2017
    Mitglied
    Registriert seit
    29.09.2014
    Beiträge
    44
    Total Downloaded
    259,40 MB
    Total Downloaded
    259,40 MB
    ReceiverDankeAktivitäten

    Mediaportal in openATV 5.0 vom 13.6.

    Hallo,

    wenn ich versuche das Mediaportal zu installieren bekomme ich folgende Meldung:

    Collected errors:
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:
    * gst-plugins-good-flv * gst-plugins-bad-fragmented * gst-plugins-bad-rtmp *
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.


    Diese Plugins sind allerdings mit Namen gstreamer1.0-plugins-good-flv, gstreamer1.0-plugins-bad-rtmp und gstreamer1.0-plugins-bad-fragmented auf dem System installiert.

    Kann mir jemand helfen?

  11. #2018
    Avatar von Lizard
    Registriert seit
    09.04.2013
    Beiträge
    119
    Total Downloaded
    4,17 MB
    Total Downloaded
    4,17 MB
    ReceiverDankeAktivitäten
    Box 1:
    Edision Optimuss OS1/OS2
     
     
    Box 2:
    Edision Optimuss OS1+/OS2+/OS3+
     
     
    Box 3:
    Edision OS Mini / OS Mini +
     
     
    Box 4:
    Edision Pingulux
     
     
    MediaPortal mit force-depends installieren

    Code:
    opkg install --force-depends /tmp/*.ipk
    siehe auch separaten MediaPortal-Thread

  12. #2019
    Avatar von Papi2000
    Registriert seit
    20.04.2013
    Beiträge
    6.643
    Total Downloaded
    592,83 MB
    Total Downloaded
    592,83 MB
    ReceiverDankeAktivitäten
    Box 1:
    GigaBlue Q-SSC / Q+-SSC / SE+-SC
     
     
    Box 2:
    Vu+Duo
     
     
    Box 3:
    Sogno 800HD Revo 8800HD-SS Triple
     
     
    Box 4:
    Edision VIP2-CC
     
     
    Box 5:
    diverse andere . . .
     
     
    Dort hat mr.strauss die Vorgehensweise beschrieben:
    http://www.opena.tv/plugins/628-medi...tml#post151326
    Grüßle
    Ralf
    ------------------------------------------------------------------------------------------------------------------------
    Gigablue Quad-SSC, Quad+-SSC, 800SE+-SC, Astra 19.2E, UniCable & KabelBW, oATV4.x, org. Skin, Nobile-0.4r9
    (Gigablue QUAD und Quad_Plus-SSC, Vu+Duo, TTG-S850HD,Technisat,Edision), PC-DVB-S/C/T, PCH-A110,Xtreamer,BDP5200,LG42R51, UE32C5700,UE65HU7590
    ---- Einen Receiver kann sich jeder kaufen - Eine stabile E²-Box muß man sich verdienen! ----



  13. #2020
    Anfänger
    Registriert seit
    10.01.2015
    Ort
    Bern
    Beiträge
    14
    Total Downloaded
    6,56 MB
    Total Downloaded
    6,56 MB
    ReceiverDankeAktivitäten
    Box 1:
    Duo2 / ATV
     
     
    Box 2:
    Duo2 / VTii/ATV/BlackHole
     
     
    Box 3:
    Android TV Box
     
     
    Guten Tag.. Ich verstehe leider nicht wie Ich die Drei Abhängigkeiten (gst-plugins-good-flv / gst-plugins-bad-fragmented / gst-plugins-bad-rtmp ) installieren kann..

    Hat jemand ein Beispiel ??


Seite 202 von 507 ErsteErste ... 102152192200201202203204212252302 ... LetzteLetzte

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
Diese Website benutzt Cookies
Wir benutzen Cookies um Sitzungsinformationen zu speichern. Dies erleichtert es uns z.B. Dich an Deine Login zu erinnern, Einstellungen der Webseite zu speichern, Inhalte und Werbung zu personalisieren, Social Media Funktionen anzubieten und unser Datenaufkommen zu analysieren. Wir teilen diese Informationen ebenfalls mit unseren Social Media-, Werbe- und Analysepartnern.
     
Alle Zeitangaben in WEZ +1. Es ist jetzt 02:51 Uhr.
Powered by vBulletin® Version 4.2.3 (Deutsch)
Copyright ©2016 Adduco Digital e.K. und vBulletin Solutions, Inc. Alle Rechte vorbehalten.
Resources saved on this page: MySQL 11,11%
Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)
vBulletin Skin By: PurevB.com